<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="5.5.2.2894" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}"><DbInfo>
    <Document LocalNumber="01-01-08" Caption="Переустройство ВЛ-10 кВ"/>
    <Object LocalNumber="040-14" Caption="Ремонт автомобильной дороги М-3 «Украина» – от Москвы через Калугу, Брянск до границы с Украиной (на Киев) на участке км 343+159 – км 365+05"/>
    <Construction LocalNumber="040-14" Caption="Ремонт автомобильной дороги М-3 «Украина» – от Москвы через Калугу, Брянск до границы с Украиной (на Киев) на участке км 343+159 – км 365+050, Брянская область"/>
  </DbInfo>
  <RegionInfo RegionName="Брянская область (Ред. 2009 г. с Изм.1)" RegionID="4321" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos ExactResCalc SeparateFot AutoIndexUseCode RoundNPBase RoundNPCurr RoundNPNoIdx NewNPCurr" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigName="Расчет по методике до 2012 года" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <MtsnNPZpm/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="К СМР" Code="1" OZ="11,72" EM="4,35" ZM="11,72" MT="6,21"/>
    </IndexesPos>
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Основной с обоснованием">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0" IndexCode="1">
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным) (МДС81-33.2004 Прил.4 п.1.4, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.1.4, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10004" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом (МДС81-33.2004 Прил.4 п.1.1, Прим.п.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 от 18.11.04 Прил.1 п.1.1, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом (МДС81-33.2004 Прил.4 п.1.2, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.1.2, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10002" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве (МДС81-33.2004 Прил.4 п.6.1, Прим.п.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 Прил.1 п.6.1, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Мосты и трубы (МДС81-33.2004 Прил.4 п.24, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.24, Прим.п.1; Письмо №3757-КК/08 от 21.02.11; Письмо №10753-ВТ/11 от 29.04.11)" ID="10035" Nacl="110" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="110" PlanCurr="80" PNB="0.85" PKI="0.85" PKR="0.85"/>
        <Vid_Rab Caption="Автомобильные дороги (МДС81-33.2004 Прил.4 п.21, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.21, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10031" Nacl="142" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="142" PlanCurr="95" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Деревянные конструкции (МДС81-33.2004 Прил.4 п.10, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.10, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии (МДС81-33.2004 Прил.4 п.13, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.13, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Линии электропередачи (МДС81-33.2004 Прил.4 п.27, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.27, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10038" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="105" PlanCurr="60" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013" IndexCode="1">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов) (МДС81-33.2004 Прил.4 п.49, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.49, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах (МДС81-33.2004 Прил.4 п.45.2; Письмо №АП-5536/06 Прил.1 п.45.2; Письмо №3757-КК/08 от 21.02.11)" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Монтаж оборудования (МДС81-33.2004 Прил.4 п.43; Письмо №АП-5536/06 Прил.1 п.43; Письмо №3757-КК/08 от 21.02.11)" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20% (МДС 81-27.2007 Таб.2, МДС 81-40.2006 Таб.4; Письмо №3757-КК/08 от 21.02.11)" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Строительные работы" SysID="2">
      <Position Caption="Установка железобетонных опор ВЛ 0,38; 6-10 кВ с траверсами без приставок: одностоечных с двумя подкосами (замена траверс на существующей опоре)" SysID="62" Number="1" Code="ТЕР33-04-003-03" Units="1 опора" Quantity="1" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="475,35" OZ="77,75" EM="350,86" ZM="29,23" MT="46,74"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="12,11" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="6,42"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3,01" Attribs="SnipSet"/>
          <Mch Caption="Машины бурильно-крановые: на автомобиле, глубина бурения 3,5 м" Code="160402" Units="маш.-ч" Quantity="3,01" Attribs="SnipSet Deleted">
            <PriceBase Value="98,46" ZM="9,71"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Краска для наружных работ: черная, марок МА-015, ПФ-014" Code="101-0404" Units="т" Quantity="0,0004" Attribs="SnipSet">
            <PriceBase Value="14422,37"/>
          </Mat>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="8884,11"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount Reserved1">
            <PriceBase Value="17960,99"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="1,69"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,5"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром: до 10 мм" Code="101-9341" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount Reserved1"/>
          <Mat Caption="Штыри" Code="110-9091" Units="шт." Options="Project NotCount Reserved1"/>
          <Mat Caption="Металлические плакаты" Code="110-9126" Units="шт." Quantity="0,1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001" Attribs="SnipSet">
            <PriceBase Value="12162,31"/>
          </Mat>
          <Mat Caption="Детали крепления стальные" Code="201-9261" Units="кг" Options="Project NotCount Reserved1"/>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount Reserved1"/>
          <Mat Caption="Траверсы стальные" Code="201-9285" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Стойка железобетонная: вибрированная для опор" Code="403-1180" Units="шт." Options="Project NotCount Reserved1">
            <PriceBase Value="2831,74"/>
          </Mat>
          <Mat Caption="Колпачки: полиэтиленовые" Code="509-1073" Units="шт." Quantity="6" Attribs="SnipSet">
            <PriceBase Value="6,4"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сборка опор."/>
          <Work Caption="Устройство приставок."/>
          <Work Caption="Установка изоляторов."/>
          <Work Caption="Присоединение заземляющих проводников к стальным деталям опор."/>
          <Work Caption="Бурение котлованов с доработкой грунта вручную."/>
          <Work Caption="Установка и выверка опор с засыпкой котлованов и трамбованием грунта."/>
          <Work Caption="Нумерация опор и закрепление предупредительных плакатов."/>
        </WorksList>
      </Position>
      <Position Caption="Автогидроподъемники высотой подъема: 12 м" SysID="88" Number="2" Code="ТСЭМ-031001" Units="маш.-ч" Quantity="2" PriceLevel="2001" DBComment="И1-Пост. Адм. Брянской обл. от 15.08.12 №766" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="66,74" EM="66,74" ZM="8,85"/>
      </Position>
      <Header Caption="Неучтенные материалы"/>
      <Position Caption="Детали крепления" SysID="89" Number="3" Code="ТСЦ-201-0755" Units="т" Quantity="0,027" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,027" Result="0,027"/>
        <PriceBase PZ="8029,78" MT="8029,78"/>
      </Position>
      <Position Caption="Оголовок ОГ1П" SysID="90" Number="4" Code="ТСЦ-111-0101" Units="т" Quantity="0,025" PriceLevel="2001" DBComment="Пост.Админ.Брянск.обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,025" Result="0,025"/>
        <PriceBase PZ="11439,47" MT="11439,47"/>
      </Position>
      <Position Caption="Изоляторы линейные штыревые высоковольтные ШФ 20-Г" SysID="91" Number="5" Code="ТСЦ-110-0318" Units="шт." Quantity="4" PriceLevel="2001" DBComment="И1-Пост. Адм. Брянской обл. от 15.08.12 №766" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="37,5" MT="37,5"/>
      </Position>
      <Position Caption="Зажим соединительный ЗГ 10" SysID="92" Number="6" Code="ТСЦ-111-3210" Units="шт." Quantity="3" PriceLevel="2001" DBComment="Пост.Админ.Брянск.обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="68,6" MT="68,6"/>
      </Position>
      <Position Caption="Зажим соединительный ПС-2-1" SysID="93" Number="7" Code="ТСЦ-509-1716" Units="шт." Quantity="4" PriceLevel="2001" DBComment="И1-Пост. Адм. Брянской обл. от 15.08.12 №766" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="10,85" MT="10,85"/>
      </Position>
      <Position Caption="Спиральная пружинная вязка ВС 75 2212,95/6,4*1,03*1,02=363,3 руб. (цена II квартала)" SysID="94" Number="8" Code="Прайс-лист" Units="комплект" Quantity="3" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="363,3" MT="363,3"/>
      </Position>
      <Header/>
      <Position Caption="Установка одностоечных анкерных опор ВЛ 35 кВ с железобетонными вибрированными стойками длиной 16,4 м: без тросостойки" SysID="95" Number="9" Code="ТЕР33-04-004-03" Units="1 опора" Quantity="1" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="571,94" OZ="94,82" EM="462,45" ZM="41,43" MT="14,67"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="14,41" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="6,58"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3,77" Attribs="SnipSet"/>
          <Mch Caption="Машины бурильные на тракторе 85 кВт (115 л.с.), глубина бурения 3,5 м" Code="160501" Units="маш.-ч" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="131,87" ZM="9,71"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу: 10 т" Code="161001" Units="маш.-ч" Quantity="2,97" Attribs="SnipSet">
            <PriceBase Value="98,53" ZM="11,34"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,72" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Краска для наружных работ: черная, марок МА-015, ПФ-014" Code="101-0404" Units="т" Quantity="0,0009" Attribs="SnipSet">
            <PriceBase Value="14422,37"/>
          </Mat>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="5E-5" Attribs="SnipSet">
            <PriceBase Value="8884,11"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount Reserved1">
            <PriceBase Value="17960,99"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="1,69"/>
          </Mat>
          <Mat Caption="Металлические плакаты" Code="110-9126" Units="шт." Quantity="0,2" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001" Attribs="SnipSet">
            <PriceBase Value="12162,31"/>
          </Mat>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount Reserved1"/>
          <Mat Caption="Траверсы стальные" Code="201-9285" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Стойка железобетонная: вибрированная для опор" Code="403-1180" Units="шт." Options="Project NotCount Reserved1">
            <PriceBase Value="2831,74"/>
          </Mat>
          <Mat Caption="Смесь песчано-гравийная природная" Code="408-0200" Units="м3" Options="Project NotCount Reserved1">
            <PriceBase Value="79,71"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сборка опор."/>
          <Work Caption="Бурение котлованов."/>
          <Work Caption="Установка и выверка опор с засыпкой котлованов песчано-гравийной смесью с послойным уплотнением."/>
          <Work Caption="Нумерация опор."/>
        </WorksList>
      </Position>
      <Header Caption="Неучтенные материалы"/>
      <Position Caption="Стойка опоры: СНВ 164-12 /бетон В25 (М350), объем 1,42 м3, расход ар-ры 173,1 кг/ (серия 3.407.1-143; 3.407.1-136)" SysID="96" Number="10" Code="ТСЦ-403-1195" Units="шт." Quantity="2" PriceLevel="2001" DBComment="Пост.Админ.Брянск.обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="3746,98" MT="3746,98"/>
      </Position>
      <Position Caption="Детали крепления" SysID="98" Number="11" Code="ТСЦ-201-0755" Units="т" Quantity="0,148" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,148" Result="0,148"/>
        <PriceBase PZ="8029,78" MT="8029,78"/>
      </Position>
      <Position Caption="Проводник ЗП2" SysID="99" Number="12" Code="ТСЦ-204-0003" Units="т" Quantity="0,002" PriceLevel="2001" DBComment="Пост.Админ.Брянск.обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,002" Result="0,002"/>
        <PriceBase PZ="6284" MT="6284"/>
      </Position>
      <Position Caption="Серьга СРС-7-16" SysID="100" Number="13" Code="ТСЦ-509-1719" Units="шт." Quantity="7" PriceLevel="2001" DBComment="И1-Пост. Адм. Брянской обл. от 15.08.12 №766" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="7" Result="7"/>
        <PriceBase PZ="8,68" MT="8,68"/>
      </Position>
      <Position Caption="Скоба СК-7-1А" SysID="101" Number="14" Code="ТСЦ-509-1768" Units="шт." Quantity="12" PriceLevel="2001" DBComment="И1-Пост. Адм. Брянской обл. от 15.08.12 №766" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="24,31" MT="24,31"/>
      </Position>
      <Position Caption="Зажим ЗЛО-1 101/1,18/6,53*1,03*1,02=13,8 руб." SysID="102" Number="15" Code="Прайс-лист" Units="шт" Quantity="3" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="13,8" MT="13,8"/>
      </Position>
      <Header/>
      <Position Caption="Демонтаж проводов ВЛ 6-10 кВ в населенной местности сечением: свыше 35 мм2 с помощью механизмов" SysID="103" Number="16" Code="ТЕР33-04-009-06" Units="1 км линии (3 провода) при 10 опорах" Quantity="0,15" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,15" Result="0,15"/>
        <PriceBase PZ="2600,56" OZ="394,31" EM="1658,51" ZM="206,34" MT="547,74"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="57,23" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="6,89"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="22,38" Attribs="SnipSet"/>
          <Mch Caption="Тракторы на пневмоколесном ходу при работе на других видах строительства 59 кВт (80 л.с.)" Code="010410" Units="маш.-ч" Quantity="7,56" Attribs="SnipSet">
            <PriceBase Value="54,75" ZM="9,96"/>
          </Mch>
          <Mch Caption="Автогидроподъемники высотой подъема: 12 м" Code="031001" Units="маш.-ч" Quantity="14,82" Attribs="SnipSet">
            <PriceBase Value="66,74" ZM="8,85"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="2,86" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="0,00022" Attribs="SnipSet Deleted">
            <PriceBase Value="6372,37"/>
          </Mat>
          <Mat Caption="Бензин растворитель" Code="101-1745" Units="т" Quantity="6E-5" Attribs="SnipSet Deleted">
            <PriceBase Value="6438,9"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,05" Attribs="SnipSet Deleted">
            <PriceBase Value="1,69"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1" Attribs="SnipSet Deleted">
            <PriceBase Value="10,5"/>
          </Mat>
          <Mat Caption="Арматура линейная" Code="110-9009" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Изоляторы линейные подвесные тарельчатые" Code="110-9032" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Провода неизолированные" Code="502-9079" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Проволока из алюминия диаметром 3 мм" Code="506-0853" Units="т" Quantity="0,0035" Attribs="SnipSet Deleted">
            <PriceBase Value="84989,4"/>
          </Mat>
          <Mat Caption="Соединитель алюминиевых и сталеалюминиевых проводов (СОАС) 062-3" Code="509-0455" Units="шт." Quantity="3,4" Attribs="SnipSet Deleted">
            <PriceBase Value="72,75"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,8" Value_EM="0,8" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Сборка изоляторов в гирлянды для сложных опор."/>
          <Work Caption="Раскатка проводов."/>
          <Work Caption="Соединение проводов."/>
          <Work Caption="Подъем проводов на опоры."/>
          <Work Caption="Натягивание и визирование проводов."/>
          <Work Caption="Крепление проводов и устройство перемычек."/>
        </WorksList>
      </Position>
      <Position Caption="Подвеска проводов ВЛ 6-10 кВ в населенной местности сечением: свыше 35 мм2 с помощью механизмов" SysID="104" Number="17" Code="ТЕР33-04-009-06" Units="1 км линии (3 провода) при 10 опорах" Quantity="0,15" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,15" Result="0,15"/>
        <PriceBase PZ="2600,56" OZ="394,31" EM="1658,51" ZM="206,34" MT="547,74"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="57,23" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="6,89"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="22,38" Attribs="SnipSet"/>
          <Mch Caption="Тракторы на пневмоколесном ходу при работе на других видах строительства 59 кВт (80 л.с.)" Code="010410" Units="маш.-ч" Quantity="7,56" Attribs="SnipSet">
            <PriceBase Value="54,75" ZM="9,96"/>
          </Mch>
          <Mch Caption="Автогидроподъемники высотой подъема: 12 м" Code="031001" Units="маш.-ч" Quantity="14,82" Attribs="SnipSet">
            <PriceBase Value="66,74" ZM="8,85"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="2,86" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="0,00022" Attribs="SnipSet">
            <PriceBase Value="6372,37"/>
          </Mat>
          <Mat Caption="Бензин растворитель" Code="101-1745" Units="т" Quantity="6E-5" Attribs="SnipSet">
            <PriceBase Value="6438,9"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="1,69"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,5"/>
          </Mat>
          <Mat Caption="Арматура линейная" Code="110-9009" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Изоляторы линейные подвесные тарельчатые" Code="110-9032" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Провода неизолированные" Code="502-9079" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Проволока из алюминия диаметром 3 мм" Code="506-0853" Units="т" Quantity="0,0035" Attribs="SnipSet">
            <PriceBase Value="84989,4"/>
          </Mat>
          <Mat Caption="Соединитель алюминиевых и сталеалюминиевых проводов (СОАС) 062-3" Code="509-0455" Units="шт." Quantity="3,4" Attribs="SnipSet">
            <PriceBase Value="72,75"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сборка изоляторов в гирлянды для сложных опор."/>
          <Work Caption="Раскатка проводов."/>
          <Work Caption="Соединение проводов."/>
          <Work Caption="Подъем проводов на опоры."/>
          <Work Caption="Натягивание и визирование проводов."/>
          <Work Caption="Крепление проводов и устройство перемычек."/>
        </WorksList>
      </Position>
      <Position Caption="Подвеска проводов ВЛ 10 кВ на переходах через препятствия: автомобильные дороги 1 и 2 категории" SysID="61" Number="18" Code="ТЕР33-04-011-06" Units="1 переход" Quantity="1" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="154,98" OZ="92,44" EM="62,54"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="13,9" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="6,65"/>
          </Tzr>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,7" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Провода неизолированные" Code="502-9079" Units="т" Options="Project NotCount Reserved1"/>
        </Resources>
        <WorksList>
          <Work Caption="Раскатка и перетаскивание проводов через препятствия."/>
          <Work Caption="Крепление проводов."/>
        </WorksList>
      </Position>
      <Header Caption="Неучтенные материалы"/>
      <Position Caption="Изолятор подвесной ПС70Е 1058,59/6,4*1,03*1,02=173,8 руб. (цена II квартала)" SysID="105" Number="19" Code="Прайс-лист" Units="шт" Quantity="20" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="20" Result="20"/>
        <PriceBase PZ="173,8" MT="173,8"/>
      </Position>
      <Position Caption="Ушко: однолапчатое У1-7-16" SysID="106" Number="20" Code="ТСЦ-509-0130" Units="шт." Quantity="10" PriceLevel="2001" DBComment="Пост.Админ.Брянск.обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="85,5" MT="85,5"/>
      </Position>
      <Position Caption="Звено промежуточное трехлапчатое ПРТ-7-1" SysID="107" Number="21" Code="ТСЦ-110-0316" Units="шт." Quantity="9" PriceLevel="2001" DBComment="И1-Пост. Адм. Брянской обл. от 15.08.12 №766" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="9" Result="9"/>
        <PriceBase PZ="18,76" MT="18,76"/>
      </Position>
      <Position Caption="Зажим натяжной НЗ-2-7" SysID="108" Number="22" Code="ТСЦ-509-1714" Units="шт." Quantity="6" PriceLevel="2001" DBComment="И1-Пост. Адм. Брянской обл. от 15.08.12 №766" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="77,46" MT="77,46"/>
      </Position>
      <Position Caption="Зажим поддерживающий ПГН-2-6" SysID="109" Number="23" Code="ТСЦ-111-0165" Units="шт." Quantity="1" PriceLevel="2001" DBComment="И1-Пост. Адм. Брянской обл. от 15.08.12 №766" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="36,98" MT="36,98"/>
      </Position>
      <Position Caption="Зажим НКК-1-1Б 172/1,18/6,53*1,03*1,02=23,5 руб." SysID="110" Number="24" Code="Прайс-лист" Units="шт" Quantity="3" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="23,5" MT="23,5"/>
      </Position>
      <Position Caption="Провод АСИ-70 57356/1,18/6,53*1,03*1,02=7820,3 руб." SysID="111" Number="25" Code="Прайс-лист" Units="км" Quantity="0,072" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,072" Result="0,072"/>
        <PriceBase PZ="7820,3" MT="7820,3"/>
      </Position>
      <Header/>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 1" SysID="64" Number="26" Code="ТЕР01-02-057-01" Units="100 м3 грунта" Quantity="0,02" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="0,02" KUnit="100" Result="0,02"/>
        <PriceBase PZ="666,7" OZ="666,7"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="118" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="5,65"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 1" SysID="65" Number="27" Code="ТЕР01-02-061-01" Units="100 м3 грунта" Quantity="0,02" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="0,02" KUnit="100" Result="0,02"/>
        <PriceBase PZ="480,56" OZ="480,56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.час" Quantity="88,5" Attribs="SnipSet" WorkClass="1,5">
            <PriceBase Value="5,43"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка водой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Уплотнение грунта пневматическими трамбовками, группа грунтов: 1-2" SysID="66" Number="28" Code="ТЕР01-02-005-01" Units="100 м3 уплотненного грунта" Quantity="0,02" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="0,02" KUnit="100" Result="0,02"/>
        <PriceBase PZ="256,15" OZ="77,44" EM="178,71" ZM="21,16"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="12,53" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="6,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3,04" Attribs="SnipSet"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением: до 686 кПа (7 ат), производительность 5 м3/мин" Code="050102" Units="маш.-ч" Quantity="3,04" Attribs="SnipSet">
            <PriceBase Value="43,08" ZM="6,96"/>
          </Mch>
          <Mch Caption="Трамбовки пневматические при работе от: передвижных компрессорных станций" Code="331100" Units="маш.-ч" Quantity="12,18" Attribs="SnipSet">
            <PriceBase Value="3,92"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Уплотнение грунта."/>
        </WorksList>
      </Position>
      <Position Caption="Полив водой уплотняемого грунта" SysID="67" Number="29" Code="ТЕР01-02-006-01" Units="1000 м3 уплотненного грунта" Quantity="0,002" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="0,002" KUnit="1000" Result="0,002"/>
        <PriceBase PZ="1660,05" OZ="72,47" EM="1369,58" ZM="118,24" MT="218"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-0" Units="чел.час" Quantity="13,91" Attribs="SnipSet" WorkClass="1">
            <PriceBase Value="5,21"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="13,91" Attribs="SnipSet"/>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.-ч" Quantity="13,91" Attribs="SnipSet">
            <PriceBase Value="98,46" ZM="8,5"/>
          </Mch>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="2,18"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Полив водой."/>
        </WorksList>
      </Position>
      <Position Caption="Забивка вертикальных заземлителей механизированная на глубину до 5 м" SysID="68" Number="30" Code="ТЕР33-03-004-01" Units="1 заземлитель" Quantity="3" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="112,54" OZ="4,97" EM="75,89" ZM="4,25" MT="31,68"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.час" Quantity="0,81" Attribs="SnipSet" WorkClass="2,9">
            <PriceBase Value="6,13"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,61" Attribs="SnipSet"/>
          <Mch Caption="Агрегаты сварочные передвижные с номинальным сварочным током 250-400 А с дизельным двигателем" Code="040202" Units="маш.-ч" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="11,84"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением: до 686 кПа (7 ат), производительность 5 м3/мин" Code="050102" Units="маш.-ч" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="43,08" ZM="6,96"/>
          </Mch>
          <Mch Caption="Машины пневматические ПУМ-3" Code="331481" Units="маш.-ч" Quantity="0,61" Attribs="SnipSet">
            <PriceBase Value="77,64"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="101-1513" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="8591,15"/>
          </Mat>
          <Mat Caption="Горячекатаная арматурная сталь гладкая класса А-I, диаметром: 12 мм" Code="204-0004" Units="т" Quantity="0,005" Attribs="SnipSet">
            <PriceBase Value="6284"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и заглубление заземлителей."/>
          <Work Caption="Приварка заземляющих проводников к заземлителям."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство заземлителя: контурного в грунтах 1-4 групп" SysID="69" Number="31" Code="ТЕР33-03-003-05" Units="100 м заземляющих устройств" Quantity="0,0768" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,0768" KUnit="100" Result="0,0768"/>
        <PriceBase PZ="768,64" OZ="85,45" EM="113,33" MT="569,86"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="12,26" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="6,97"/>
          </Tzr>
          <Mch Caption="Агрегаты сварочные передвижные с номинальным сварочным током 250-400 А с дизельным двигателем" Code="040202" Units="маш.-ч" Quantity="0,56" Attribs="SnipSet">
            <PriceBase Value="11,84"/>
          </Mch>
          <Mch Caption="Спецавтомашины грузоподъемностью до 8 т, вездеходы" Code="400311" Units="маш.-ч" Quantity="1,08" Attribs="SnipSet">
            <PriceBase Value="98,8"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="101-1513" Units="т" Quantity="0,0005" Attribs="SnipSet">
            <PriceBase Value="8591,15"/>
          </Mat>
          <Mat Caption="Горячекатаная арматурная сталь гладкая класса А-I, диаметром: 12 мм" Code="204-0004" Units="т" Quantity="0,09" Attribs="SnipSet Deleted">
            <PriceBase Value="6284"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Укладка заземлителей."/>
          <Work Caption="Правка и рубка стали с укладкой заземлителей в котлованы."/>
          <Work Caption="Сварка стыков заземлителей и присоединение заземляющих проводников к стальным опорам и оттяжкам опор."/>
        </WorksList>
      </Position>
      <Position Caption="Горячекатаная арматурная сталь гладкая класса А-I, диаметром: 10 мм" SysID="70" Number="32" Code="ТСЦ-204-0003" Units="т" Quantity="0,005" PriceLevel="2001" DBComment="Пост.Админ.Брянск.обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,005" Result="0,005"/>
        <PriceBase PZ="6284" MT="6284"/>
      </Position>
      <Position Caption="Демонтаж разрядников: с помощью механизмов" SysID="112" Number="33" Code="ТЕР33-04-030-01" Units="1 компл." Quantity="3" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="114,69" OZ="27,54" EM="84,39" ZM="8,58" MT="2,76"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="4,29" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="6,42"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,97" Attribs="SnipSet"/>
          <Mch Caption="Автогидроподъемники высотой подъема: 12 м" Code="031001" Units="маш.-ч" Quantity="0,97" Attribs="SnipSet">
            <PriceBase Value="66,74" ZM="8,85"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="3E-5" Attribs="SnipSet Deleted">
            <PriceBase Value="8884,11"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="3E-5" Attribs="SnipSet Deleted">
            <PriceBase Value="6372,37"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount Reserved1">
            <PriceBase Value="17960,99"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet Deleted">
            <PriceBase Value="1,69"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1" Attribs="SnipSet Deleted">
            <PriceBase Value="10,5"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром: до 10 мм" Code="101-9341" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount Reserved1"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001" Attribs="SnipSet Deleted">
            <PriceBase Value="12162,31"/>
          </Mat>
          <Mat Caption="Детали крепления стальные" Code="201-9261" Units="кг" Options="Project NotCount Reserved1"/>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount Reserved1"/>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,8" Value_EM="0,8" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка конструкций под оборудование."/>
          <Work Caption="Подъем и закрепление оборудования."/>
          <Work Caption="Установка и монтаж привода при установке разъединителя."/>
          <Work Caption="Устройство заземляющих спусков."/>
        </WorksList>
      </Position>
      <Position Caption="Установка разрядников: с помощью механизмов (от демонтажа)" SysID="113" Number="34" Code="ТЕР33-04-030-01" Units="1 компл." Quantity="3" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="114,69" OZ="27,54" EM="84,39" ZM="8,58" MT="2,76"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="4,29" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="6,42"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,97" Attribs="SnipSet"/>
          <Mch Caption="Автогидроподъемники высотой подъема: 12 м" Code="031001" Units="маш.-ч" Quantity="0,97" Attribs="SnipSet">
            <PriceBase Value="66,74" ZM="8,85"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="8884,11"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="6372,37"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount Reserved1">
            <PriceBase Value="17960,99"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="1,69"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,5"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром: до 10 мм" Code="101-9341" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount Reserved1"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001" Attribs="SnipSet">
            <PriceBase Value="12162,31"/>
          </Mat>
          <Mat Caption="Детали крепления стальные" Code="201-9261" Units="кг" Options="Project NotCount Reserved1"/>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount Reserved1"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка конструкций под оборудование."/>
          <Work Caption="Подъем и закрепление оборудования."/>
          <Work Caption="Установка и монтаж привода при установке разъединителя."/>
          <Work Caption="Устройство заземляющих спусков."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж разъединителей: с помощью механизмов" SysID="114" Number="35" Code="ТЕР33-04-030-03" Units="1 компл." Quantity="1" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="163,03" OZ="58,98" EM="101,66" ZM="7,48" MT="2,39"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-3" Units="чел.час" Quantity="8,09" Attribs="SnipSet" WorkClass="4,3">
            <PriceBase Value="7,29"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,66" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу: 10 т" Code="161001" Units="маш.-ч" Quantity="0,66" Attribs="SnipSet">
            <PriceBase Value="98,53" ZM="11,34"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,41" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="3E-5" Attribs="SnipSet Deleted">
            <PriceBase Value="8884,11"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="0,00012" Attribs="SnipSet Deleted">
            <PriceBase Value="6372,37"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount Reserved1">
            <PriceBase Value="17960,99"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet Deleted">
            <PriceBase Value="1,69"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,01" Attribs="SnipSet Deleted">
            <PriceBase Value="10,5"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром: до 10 мм" Code="101-9341" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount Reserved1"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001" Attribs="SnipSet Deleted">
            <PriceBase Value="12162,31"/>
          </Mat>
          <Mat Caption="Детали крепления стальные" Code="201-9261" Units="кг" Options="Project NotCount Reserved1"/>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount Reserved1"/>
          <Mat Caption="Провода неизолированные" Code="502-9079" Units="т" Options="Project NotCount Reserved1"/>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,8" Value_EM="0,8" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка конструкций под оборудование."/>
          <Work Caption="Подъем и закрепление оборудования."/>
          <Work Caption="Установка и монтаж привода при установке разъединителя."/>
          <Work Caption="Устройство заземляющих спусков."/>
        </WorksList>
      </Position>
      <Position Caption="Установка разъединителей: с помощью механизмов (от демонтажа)" SysID="115" Number="36" Code="ТЕР33-04-030-03" Units="1 компл." Quantity="1" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="163,03" OZ="58,98" EM="101,66" ZM="7,48" MT="2,39"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-3" Units="чел.час" Quantity="8,09" Attribs="SnipSet" WorkClass="4,3">
            <PriceBase Value="7,29"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,66" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу: 10 т" Code="161001" Units="маш.-ч" Quantity="0,66" Attribs="SnipSet">
            <PriceBase Value="98,53" ZM="11,34"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,41" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="8884,11"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="0,00012" Attribs="SnipSet">
            <PriceBase Value="6372,37"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount Reserved1">
            <PriceBase Value="17960,99"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="1,69"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="10,5"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром: до 10 мм" Code="101-9341" Units="т" Options="Project NotCount Reserved1"/>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount Reserved1"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001" Attribs="SnipSet">
            <PriceBase Value="12162,31"/>
          </Mat>
          <Mat Caption="Детали крепления стальные" Code="201-9261" Units="кг" Options="Project NotCount Reserved1"/>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount Reserved1"/>
          <Mat Caption="Провода неизолированные" Code="502-9079" Units="т" Options="Project NotCount Reserved1"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка конструкций под оборудование."/>
          <Work Caption="Подъем и закрепление оборудования."/>
          <Work Caption="Установка и монтаж привода при установке разъединителя."/>
          <Work Caption="Устройство заземляющих спусков."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Демонтажные работы" SysID="3">
      <Position Caption="Демонтаж опор ВЛ 0,38-10 кВ: без приставок одностоечных" SysID="81" Number="37" Code="ТЕР33-04-042-01" Units="1 опора" Quantity="1" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="52,23" OZ="5,33" EM="46,9" ZM="4,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="0,81" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="6,58"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,44" Attribs="SnipSet"/>
          <Mch Caption="Машины бурильно-крановые: на автомобиле, глубина бурения 3,5 м" Code="160402" Units="маш.-ч" Quantity="0,44" Attribs="SnipSet">
            <PriceBase Value="98,46" ZM="9,71"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Частичное откапывание стоек опоры или приставок."/>
          <Work Caption="Снятие проволочных бандажей или хомутов у опор с приставками."/>
          <Work Caption="Снятие крепления подкосов к стойке у опор с подкосами."/>
          <Work Caption="Опускание деревянных конструкций опор с приставками на землю."/>
          <Work Caption="Извлечение стоек опор или подкосов опор без приставок из котлованов."/>
          <Work Caption="Извлечение приставок из котлованов."/>
          <Work Caption="Засыпка котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж проводов ВЛ 10 кВ на переходах через препятствия: автомобильные дороги 1 и 2 категории" SysID="82" Number="38" Code="ТЕР33-04-011-06" Units="1 переход" Quantity="1" PriceLevel="2001" DBComment="Пост.Админ.Брянской обл. №806 от 16.08.10" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="154,98" OZ="92,44" EM="62,54"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="13,9" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="6,65"/>
          </Tzr>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,7" Attribs="SnipSet">
            <PriceBase Value="89,34"/>
          </Mch>
          <Mat Caption="Провода неизолированные" Code="502-9079" Units="т" Options="Project NotCount Reserved1"/>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,5" Value_EM="0,5" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Раскатка и перетаскивание проводов через препятствия."/>
          <Work Caption="Крепление проводов."/>
        </WorksList>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках (ж.б. опоры)" SysID="83" Number="39" Code="СЦП1-1-110" Units="т" Quantity="4,5" PriceLevel="2001" PzSync="Yes" Vr2001="10135">
        <Quantity Fx="4,5" Result="4,5"/>
        <PriceBase PZ="9,24" EM="9,24" ZM="2,65"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами, работающими вне карьеров, расстояние перевозки 13 км класс груза 1" SysID="84" Number="40" Code="СЦП3-2-13-1" Units="1 т груза" Quantity="4,5" PriceLevel="2001" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="4,5" Result="4,5"/>
        <PriceBase PZ="12,97" EM="12,97"/>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках Металлоконструкции" SysID="85" Number="41" Code="СЦП1-1-81" Units="т" Quantity="0,05" PriceLevel="2001" PzSync="Yes" Vr2001="10135">
        <Quantity Fx="0,05" Result="0,05"/>
        <PriceBase PZ="15,22" EM="15,22" ZM="3,17"/>
      </Position>
      <Position Caption="Перевозка грузов (кроме массовых навалочных грузов, перевозимых автомобилями-самосвалами), расстояние перевозки 11 км класс груза 1" SysID="86" Number="42" Code="СЦП3-1-11-1" Units="1 т груза" Quantity="0,05" PriceLevel="2001" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="0,05" Result="0,05"/>
        <PriceBase PZ="16,5" EM="16,5"/>
      </Position>
      <Position Caption="Разгрузочные работы при автомобильных перевозках Металлоконструкции" SysID="87" Number="43" Code="СЦП1-2-81" Units="т" Quantity="0,05" PriceLevel="2001" PzSync="Yes" Vr2001="10135">
        <Quantity Fx="0,05" Result="0,05"/>
        <PriceBase PZ="14,43" EM="14,43" ZM="3"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8">
      <AddZatr Caption="Временные" Value="1,8" Options="Percent InSmr"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="2" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100"/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Инвестор" ID="220"/>
    <Item Caption="Сдал" ID="320"/>
    <Item Caption="Принял" ID="330"/>
  </GsDocSignatures>
</Document>
